.black_overlay {
	display: none;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background: none repeat scroll 0 0 #000000;
	z-index:1001;
	-moz-opacity: 0.15;
	opacity: 0.15;
	filter: alpha(opacity = 15);
}
.white_content {
	display: none;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	position: fixed;
	top: 23%;
	left: 25%;
	width: 50%;
	height: auto;
	padding: 16px;
	border: 2px solid steelblue;
	background-color: white;
	z-index:1002;
	/* overflow: auto; */
	line-height: 16px;

}
.tclose {
    cursor: pointer;
    height: 30px;
    position: absolute;
    right: 0;
    top: 0;
    width: 30px;
	overflow:visible;

}
.action-url a{
	text-decoration:underline !important;
}